import Content from "@/components/Content/Content";
import {Table} from "@/components/Table/Table";
import Button from "@/components/Button/Button";
import {useModalContext} from "@/components/Modal/ModalContext";
import TrimModal from "@/modals/Trim";

export default function Trim() {
    const { setContentModal } = useModalContext();

    return (
        <Content>
            <Button onClickAction={() => setContentModal(<TrimModal />)}>Добавить элемент</Button>
            <Table header={['Код', 'Название комплектации', 'Цена', "Действия"]}>
            </Table>
        </Content>
    );
}
